\providecommand{\MHpm}{M_{\PSHpm}}
\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}
\providecommand{\orderx}[1]{\ensuremath{{\cal O}(#1)}}
\providecommand{\mhmaxx}{\ensuremath{m_{\rm h}^{\rm max}}}
\providecommand{\MHp}{M_{\PSHpm}}
\providecommand{\gghnnlo}{{\sc ggH@NNLO}}
\providecommand{\bbhnnlo}{{\sc bbH@NNLO}}
\providecommand{\HIGLU}{{\sc HIGLU}}

\section{Neutral-Higgs-boson production in the MSSM\footnote{%
M.~Spira, M.~Vazquez Acosta, M.~Warsinsky, G.~Weiglein (eds.);
E.A.~Bagnaschi, 
M.~Cutajar,
G.~Degrassi, 
R.~Harlander, 
S.~Heinemeyer, 
M.~Kr\"amer, 
A.~Nikitenko,
S.~Palmer, 
M.~Schumacher,
P.~Slavich, 
A.~Vicini, 
T.~Vickey and
M.~Wiesemann.}}
\label{sec:MSSM}


\subsection{The MSSM Higgs sector: general features}

\label{sec:mssmvssm}

%$\to$ S. Heinemeyer, G. Weiglein

Within the Minimal Supersymmetric Standard Model (MSSM) the Higgs-boson
sector contains, contrary to the SM, two scalar doublets, accommodating
five physical Higgs bosons \cite{Fayet:1974pd,Fayet:1977yc,Fayet:1976et,
Dimopoulos:1981zb,Sakai:1981gr,Inoue:1982ej,Inoue:1982pi,Inoue:1983pp}.
These are, at lowest order, the light and heavy CP-even $\PSh$ and
$\PH$, the CP-odd $\PSA$, and the charged Higgs bosons $\PSHpm$. At the
tree level the MSSM Higgs sector can be expressed in terms of the SM
gauge couplings and two further input parameters, conventionally chosen
as $\tanb \equiv v_2/v_1$, the ratio of the two vacuum expectation
values, and either $\MA$ or $\MHp$. Consequently, all other masses and
mixing angles can be predicted.  However, the Higgs sector of the MSSM
is affected by large higher-order corrections, which have to be taken
into account for reliable phenomenological predictions.  The
higher-order corrections arise in particular due to the large top Yukawa
coupling, leading to large loop contributions from the top and stop
sector to the Higgs masses and couplings.  Similarly, for large values
of $\tanb$ effects from the bottom/sbottom sector can also be large.
In particular, the relation between the bottom-quark 
mass and the bottom Yukawa coupling receives
$\tanb$-enhanced contributions entering via
$\Delta_{\PQb}$~\cite{Hall:1993gn,Hempfling:1993kv,
Carena:1994bv,Pierce:1996zz,Carena:1999py,
Guasch:2003cv,Noth:2008tw,Noth:2010jy,Mihaila:2010mp}.  These
corrections are non-vanishing even in the limit of asymptotically large
values of the SUSY mass parameters. For the light Higgs boson these
corrections vanish if the Higgs-boson mass scale, $\MA$ or $\MHp$ also
goes to large values. An analogous contribution, although in general
smaller, exists for the $\PGt$ lepton.  The MSSM Higgs sector is
CP conserving at lowest order. However, CP-violating effects can enter
via the potentially large loop corrections. In this case all three
neutral Higgs bosons mix with each other. As in \Bref{Dittmaier:2011ti}
we will focus here on the CP-conserving case and use $\MA$ as input
parameter. 


In a large part of the MSSM parameter space the couplings of the light
CP-even Higgs boson to SM gauge bosons and fermions become SM like. 
This decoupling limit is reached for $\MA \gg \MZ$, however in practice
it is already realised for $\MA \gsim 2 \MZ$. Consequently, in this 
parameter region 
the light CP-even Higgs boson of the MSSM resembles the 
Higgs boson of the SM.
Results for the light CP-even Higgs-boson production cross sections and decay
branching ratios approach the corresponding SM values, provided that the
additional SUSY mass scales are too high to affect the Higgs production
and decay.

However, in general the 
Higgs phenomenology in the MSSM can differ very significantly from the
SM case. Depending on $\MA$ and the SUSY mass scales, the relevant
couplings entering production and decay processes 
of a MSSM Higgs boson can be very different from the corresponding
couplings in the SM case. Consequently, the lower bound on the Higgs
mass in the SM from the searches at LEP cannot be applied directly to the MSSM
case~\cite{Barate:2003sz,Schael:2006cr}; much lighter Higgs 
masses are possible in the MSSM without being in conflict with the
present search limits. Furthermore, the presence of more than one Higgs
boson in the spectrum can give rise to overlapping signals in the Higgs
searches, in particular in parameter regions where the Higgs-boson
widths are large or the experimental resolution does not allow for a
separation of the individual Higgs mass peaks.

Due to the enlarged spectrum in the MSSM, further production and decay
processes are possible compared to the SM case.  In particular, MSSM
Higgs bosons can be produced in association with or in decays of SUSY
particles, and decays of MSSM Higgs bosons into SUSY particles, if
kinematically allowed, can have a large impact on the Higgs branching
ratios. In certain parts of the
parameter space decays of heavy MSSM Higgs bosons into lighter Higgs can
also become important. These decays could potentially yield valuable
information on the Higgs self-couplings. However, in the following we
will mainly focus on SM-type Higgs production processes at the LHC. In
particular, we will investigate Higgs production in gluon fusion, 
weak-boson fusion and in association with bottom quarks. Corresponding
results for the total cross sections were discussed in
\Bref{Dittmaier:2011ti}.

Due to the large number of free parameters in the MSSM, 
it is customary to interpret searches for the Higgs bosons in terms of 
benchmark scenarios where the lowest-order input parameters 
$\tanb$ and $\MA$ (or $\MHp$) are varied, while the other SUSY parameters
entering via radiative corrections are set to certain benchmark values. 
In the following we will focus, in particular, on the $\mhmaxx$ benchmark 
scenario~\cite{Carena:2002qg}. Within the on-shell scheme it is defined
as%
\footnote{
It should be noted that while $M_{\mathrm{SUSY}}$ formally is common for all
three generations of scalar quarks, the only relevant ones are the third
generation squarks. Consequently, limits obtained at the LHC on first
and second generation squarks do not play a relevant role for this scenario.}
\begin{equation}
M_{\mathrm{SUSY}} = 1 \UTeV, \; X_{\PQt} = 2 M_{\mathrm{SUSY}}, \; \mu = 200 \UGeV, \;
M_{\PSg}=800 \UGeV, \; M_2 = 200 \UGeV, \; A_{\PQb} = A_{\PQt},
\label{YRHXS_MSSM_neutral_eq:mhmax}
\end{equation}
where $M_{\mathrm{SUSY}}$ denotes the common soft-SUSY-breaking squark mass of
the third generation, $X_{\PQt}=A_{\PQt}-\mu/\tanb$ the stop mixing parameter,
$A_{\PQt}$ and $A_{\PQb}$ the stop and sbottom trilinear couplings, respectively,
$\mu$ the Higgsino mass parameter, $M_{\PSg}$ the gluino mass, and
$M_2$ the SU(2)-gaugino mass parameter. Adding to the results of
\Bref{Dittmaier:2011ti} for the total inclusive cross sections within
the $\mhmaxx$ benchmark scenario we will present the inclusive results
for the no-mixing scenario in this chapter, too. The no-mixing benchmark
scenario is defined as~\cite{Carena:2002qg}
\begin{equation}
M_{\mathrm{SUSY}} = 2 \UTeV, \; X_{\PQt} = 0 , \; \mu = 200 \UGeV, \;
M_{\PSg}= 1.6 \UTeV, \; M_2 = 200 \UGeV, \; A_{\PQb} = A_{\PQt}\ .
\label{YRHXS_MSSM_neutral_eq:nomixing}
\end{equation}

%While in the SM the Higgs-boson mass is a free input
%parameter, in the MSSM all masses, mixings and couplings can be
%calculated in terms of the other model parameters. Consequently, 
%calculations of Higgs production and decay processes in the
%MSSM require, as a first step, the evaluation of the Higgs-boson masses
%and mixing contributions in terms of $\MA$, $\tanb$, and all other
%relevant SUSY parameters that enter via radiative corrections. 
%%The mixing between the 
%%CP-even states $\PSh$ and $\PSH$ (in the approximation where
%%CP-violating effects are neglected; in general mixing between $\PSh$,
%%$\PSH$ and $\PSA$ has to be considered) 
%Furthermore, the mixing between the different (neutral) Higgs bosons must
%be taken into account in order to ensure the correct on-shell properties
%of the Higgs fields appearing in the $S$-matrix elements of production or
%decay processes. 
%%
%%To perform this kind of evaluations in terms of the MSSM input
%%parameters, two dedicated codes exist, 
%%\FeynHiggs~\cite{Heinemeyer:1998yj,Heinemeyer:1998np,Degrassi:2002fi,
%%Frank:2006yh} and \CPsuperH~\cite{Lee:2003nta,Lee:2007gn}. Both
%%incorporate higher-order corrections in the MSSM Higgs sector up to the
%%two-loop level. 
%To perform this kind of evaluations in terms of the MSSM input parameters, 
%several codes exist, 
%\FeynHiggs~\cite{Heinemeyer:1998yj,Heinemeyer:1998np,Degrassi:2002fi,Frank:2006yh},
%\CPsuperH~\cite{Lee:2003nta,Lee:2007gn},
%{\sc SoftSusy}~\cite{Allanach:2001kg}, 
%{\sc Spheno}~\cite{Porod:2003um,Porod:2011nf} and 
%{\sc SuSpect}~\cite{Djouadi:2002ze}. 
%All of them incorporate higher-order corrections in the MSSM Higgs sector up to the two-loop level.
%%In the case of real parameters a more complete set of
%%higher-order corrections is included in \FeynHiggs, which was chosen for
%%the corresponding calculations in \Bref{Dittmaier:2011ti}. 
%Following previous evaluations, we use \FeynHiggs\ to calculate the Higgs-boson
%masses and effective couplings in the MSSM here as well. 
%%A brief comparison of the two codes and the respective differences in
%%the $\mhmaxx$ and no-mixing benchmarks can be found in
%%\Bref{Dittmaier:2011ti}. 
%A brief comparison of \FeynHiggs\ and \CPsuperH\ and the respective differences in the 
%$\mhmaxx$ and no-mixing benchmarks can be found in \Bref{Dittmaier:2011ti}, 
%while a comparison between \FeynHiggs\ and the three codes {\sc SoftSusy}, 
%{\sc Spheno}, and {\sc SuSpect} can be found in \Bref{Allanach:2004rh}.
%The masses, mixings, and couplings obtained in
%this way can be passed via the
%SUSY Les Houches Accord~\cite{Skands:2003cj,Allanach:2008qq} to other codes
%for further evaluation.
%
%
While in the SM the Higgs-boson mass is a free input
parameter, in the MSSM all masses, mixings, and couplings can be
calculated in terms of the other model parameters. Consequently,
calculations of Higgs production and decay processes in the
MSSM require, as a first step, the evaluation of the Higgs-boson masses
and mixing contributions in terms of $\MA$, $\tanb$, and all other
relevant SUSY parameters that enter via radiative corrections.
Furthermore, the mixing between the different (neutral) Higgs bosons must
be taken into account in order to ensure the correct on-shell properties
of the Higgs fields appearing in the $S$-matrix elements of production or
decay processes.
%
To perform this kind of evaluations in terms of the MSSM input parameters,
several codes exist. Two codes use electroweak scale parameters as
input, 
\FeynHiggs~\cite{Heinemeyer:1998yj,Heinemeyer:1998np,Degrassi:2002fi,Frank:2006yh}
and \CPsuperH~\cite{Lee:2003nta,Lee:2007gn}, 
while other codes can also work with GUT scale input, 
{\sc SoftSusy}~\cite{Allanach:2001kg},
{\sc Spheno}~\cite{Porod:2003um,Porod:2011nf}, and
{\sc SuSpect}~\cite{Djouadi:2002ze}.
While certain differences in the implemented calculations
exist, all of the above codes incorporate higher-order corrections in
the MSSM Higgs sector up to the two-loop level.
\FeynHiggs\ was chosen for the corresponding calculations in
\Bref{Dittmaier:2011ti}, and following these previous evaluations, we use
\FeynHiggs\ to calculate the
Higgs-boson masses and effective couplings in the MSSM here as well
(where we deviate from this, it will be clearly indicated).
A brief comparison of \FeynHiggs\ and \CPsuperH\ and the respective
differences in the $\mhmaxx$ and no-mixing benchmarks can be found in
\Bref{Dittmaier:2011ti}, while a comparison between \FeynHiggs\ and the
three codes {\sc SoftSusy}, {\sc Spheno}, and {\sc SuSpect} can be found
in \Bref{Allanach:2004rh}. 
The masses, mixings, and couplings obtained in this way can be passed via the
SUSY Les Houches Accord~\cite{Skands:2003cj,Allanach:2008qq} to other
codes for further evaluation.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsection{Status of inclusive calculations}

\subsubsection{Summary of existing calculations and implementations}
\label{sec:mssm-calcsum}

%$\to$ R. Harlander
%\include{YRHXS2_mssm/calcsum}
\providecommand{\abbrev}{\scalefont{.9}}
\providecommand{\ep}{\epsilon}
\providecommand{\api}{\frac{\alphas}{\pi}}
\providecommand{\eqn}[1]{Eq.\,(\ref{#1})}
\providecommand{\fig}[1]{Fig.\,\ref{#1}}
\providecommand{\tab}[1]{Tab.\,\ref{#1}}
\providecommand{\sct}[1]{Sect.\,\ref{#1}}
\providecommand{\dd}{{\rm d}}
\providecommand{\deriv}[2]{\frac{\dd #1}{\dd #2}}
\providecommand{\order}[1]{{\cal O}(#1)}
\providecommand{\lhc}{{\abbrev LHC}}
\providecommand{\qcd}{{\abbrev QCD}}
\providecommand{\sm}{{\abbrev SM}}
\providecommand{\mssm}{{\abbrev MSSM}}
\providecommand{\susy}{{\abbrev SUSY}}
\providecommand{\bsm}{{\abbrev BSM}}
\providecommand{\pdf}{{\abbrev PDF}}
\providecommand{\lo}{{\abbrev LO}}
\providecommand{\nlo}{{\abbrev NLO}}
\providecommand{\nnlo}{{\abbrev NNLO}}
\providecommand{\dred}{{\abbrev DRED}}
\providecommand{\dreg}{{\abbrev DREG}}
\providecommand{\msbar}{\overline{\mbox{\abbrev MS}}}
\providecommand{\drbar}{\overline{\mbox{\abbrev DR}}}
\providecommand{\bld}[1]{\boldmath{$#1$}}
%\providecommand{\Re}{{\rm Re}}
%\providecommand{\Im}{{\rm Im}}
%\providecommand{\muF}{\mu_\text{F}}
%\providecommand{\muR}{\mu_\text{R}}
\providecommand{\mhiggs}{M_\text{H}}
\providecommand{\mtop}{M_\text{t}}
%%----------------------------------------------------------------------

\subsubsubsection*{Gluon fusion}

Gluon fusion has been studied in great detail in the framework of the
SM. In fact, the requirement of higher-order corrections to this process
has been one of the most powerful driving forces for the development of
new theoretical concepts and techniques. The theory prediction currently
used by the experimental collaborations includes the full NLO QCD
corrections
\cite{Graudenz:1992pv,Spira:1995rr,Aglietti:2006tp,Anastasiou:2006hc} as
well as NNLO QCD corrections in the limit of heavy top
quarks~\cite{Harlander:2002wh,Anastasiou:2002yz,Ravindran:2003um},
resummation of soft-collinear logarithms through NNLL in the limit of
heavy top quarks~\cite{Catani:2003zt}, full electroweak
NLO contributions~\cite{Actis:2008ug,Aglietti:2004nj}, and an estimate of the
mixed QCD/EW terms~\cite{Anastasiou:2008tj}.

For the MSSM, however, the corrections to the gluon-fusion process have
been treated much less rigorously until recently. Not even through
${\cal O}(\alphas^3)$, \ie  NLO QCD, has there been a prediction that
takes into account all strongly interacting SUSY particles.
%This is all the more remarkable, because the technology for their
%calculation has been available since quite some time.

Schematically, the amplitude for Higgs production through gluon fusion
can be written as
\begin{equation}
\begin{split}
{\cal A}(\Pg\Pg\to \Ph) = \sum_{\Pq\in \{\Pt,\Pb\}} 
        \left( a_{\Pq}^{(0)} + a_{\tilde q}^{(0)} + a_{\Pq}^{(1)} + a_{\tilde q}^{(1)} 
             + a_{\tilde \Pq\tilde \Pg}^{(1)}\right)\,.
\end{split}
\end{equation}
The superscripts $(0)$ and $(1)$ denote one- and two-loop contributions,
respectively.  The term $a_{\Pq}^{(0,1)}$ comprises contributions from
Feynman diagrams with only the quark $\Pq$ and gluons running in
loops. Similarly, $a_{\tilde q}^{(0,1)}$ contains only squarks 
$\tilde \Pq$ and gluons, while $a_{\tilde \Pq\tilde \Pg}^{(1)}$ is due to
diagrams containing quarks $\Pq$, squarks $\tilde \Pq$, and gluinos
simultaneously. 

Of course, also the real radiation of quarks and gluons has to be taken
into account: $\Pg\Pg\to \Ph\Pg$, $\Pq\Pg\to \Ph\Pq$, and 
$\PQq\PAQq \to \Ph\Pg$. They are
either quark- or squark-loop mediated, but no mixed quark/squark (or
gluino) terms occur at NLO.

The LO result, $\sum_{\Pq} (a_{\Pq}^{(0)} + a_{\tilde \Pq}^{(0)})$, has been known
since a long time in analytic form. Also the real radiation can be (and
has been) evaluated quite straightforwardly using standard techniques,
see \eg \Brefs{Spira:1995rr,Muhlleitner:2006wx,Bonciani:2007ex}.

The pure quark terms $a_{\Pq}^{(0)} + a_{\Pq}^{(1)}$ correspond to the NLO
SM contribution. The first result that was valid for a
general quark to Higgs mass ratio was presented in
\Bref{Graudenz:1992pv,Spira:1993bb} in the form of one-dimensional
integrals. Meanwhile, more compact expressions in terms of analytic
functions have been
found~\cite{Harlander:2005rq,Aglietti:2006tp,Anastasiou:2006hc}.

These general results justified with hindsight the use of the heavy-top
limit for the gluon-fusion process within the Standard
Model~\cite{Dawson:1990zj,Djouadi:1991tka}: it approximates the exact
QCD correction factor $\sigma^{\NLO}/\sigma^{\LO}$ to within
$2{-}3\%$ for $\Mh<2\Mt$~\cite{Kramer:1996iq,Harlander:2003xy}.  The
question whether this observation carries over to NNLO has been answered
by comparing the asymptotic expansion of the total cross section in
terms of $1/m_{\PQt}$ to the usually adopted expression
\begin{equation}
\begin{split}
\sigma_\text{eff}
&=\left(\frac{\sigma^{\mathrm{NNLO}}}{\sigma^{\LO}}\right)_{\Mt\to\infty}
\sigma^{\LO}(\Mt)\,.
\end{split}
\end{equation}
They agree at the sub-per-cent
level~\cite{Marzani:2008az,Harlander:2009mq,Harlander:2009my,Pak:2009dg,Pak:2011hs}. 
It is thus fair to say that the SM-like 
top-quark induced terms are known through NNLO, while the bottom quark
terms are known through NLO.

Technically, the squark-induced terms are very similar to the
quark-induced ones. Consequently, results for general squark masses are
known also in this case through
NLO~\cite{Aglietti:2006tp,Anastasiou:2006hc,Muhlleitner:2006wx}. In
order to arrive at a consistent result within the MSSM, also mixed
quark/squark/gluino contributions need to be taken into account, however.

For the top sector, this has been done by constructing an effective
Lagrangian where all SUSY particles and the top quark are integrated
out~\cite{Harlander:2004tp,Harlander:2003bb,Degrassi:2008zj}. The SUSY
effects are then reduced to the calculation of the proper Wilson
coefficient, while the actual process diagrams are identical to the ones
in the heavy-top limit in the SM case. The genuine SUSY QCD corrections
in this limit turned out to be of moderate size.

For the bottom sector, this approach is no longer applicable in a
straightforward way, because the bottom quark cannot be assumed
heavy. The problem are the mixed bottom/sbottom/gluino diagrams. A
numerical result for general masses has been presented in
\Brefs{Anastasiou:2008rm,Muhlleitner:2010nm}. A more compact expression can be
obtained through asymptotic expansions in the limit 
$m_{\tilde \Pb},m_{\tilde \Pg} \gg \MH, \Mb$, as applied in
\Brefs{Degrassi:2010eu,Harlander:2010wr}.

In \Bref{Harlander:2010wr}, all contributions of strongly interacting
particles in the MSSM have been combined in a single program {\sc
gghbsusy}. This includes (i) the exact real radiation contributions due
to quark and squark loops for both the top and the bottom sector; (ii)
the exact two-loop virtual terms due to top- and bottom-quark loops;
(iii) the squark-loop and mixed quark/squark/gluino-induced terms in the
limit $M_{\tilde \Pg} = M_{\tilde{\Pq}_1} = M_{\tilde{\Pq}_2} \gg
\{\MH,\Mt,\Mb\}$.  Needless to say that this includes also all the
interference terms.

The program {\sc gghbsusy} links {\sc FeynHiggs} which provides the
on-shell values of the input parameters.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsubsection*{$\PQb$-quark associated production}

\begin{sloppypar}
The inclusive total cross section for bottom-quark associated
Higgs-boson production, denoted%
\footnote{The notation $(\PQb\PAQb )\PH$ is
  meant to indicate that the $\PQb\PAQb $ pair is not required as part of
  the signature in this process, so that its final-state momenta must be
  integrated over the full phase space.}
$\Pp\Pp/\Pp\bar \Pp \to (\PQb\PAQb )\PH+X$, 
can be calculated in two different schemes. As the mass
of the bottom-quark is large compared to the QCD scale, 
$\Mb \gg \Lambda_{\QCD}$, bottom-quark production is a perturbative
process and can be calculated order by order. Thus, in a four-flavour scheme
(4FS), where one does not consider $\Pb$-quarks as partons in the
proton, the lowest-order QCD production processes are gluon--gluon
fusion and quark--antiquark annihilation, $\Pg\Pg \to \PQb\PAQb \PH$ and
$\Pq\bar{\Pq}\to \PQb\PAQb \PH$, respectively. However, the inclusive cross
section for $\Pg\Pg \to (\PQb\PAQb )\PH$ develops logarithms of the form
$\ln(\muF/\Mb)$, which arise from the splitting of gluons into
nearly collinear $\PQb\PAQb $ pairs. The large factorisation scale
$\muF \approx \MH/4$ corresponds to the upper limit of the collinear
region up to which factorisation is
valid~\cite{Rainwater:2002hm,Plehn:2002vy,Maltoni:2003pn}. For
Higgs-boson masses $\MH \gg 4 \Mb$, the logarithms become large
and spoil the convergence of the perturbative series. The
$\ln(\muF/\Mb)$ terms can be summed to all orders in perturbation
theory by introducing bottom parton densities. This defines the
so-called five-flavour scheme (5FS). The use of bottom distribution
functions is based on the approximation that the outgoing $\Pb$-quarks are
at small transverse momentum. In this scheme, the LO process for the
inclusive $(\PQb\PAQb )\PH$ cross section is bottom fusion, 
$\PQb\PAQb  \to \PH$.
\end{sloppypar}

If all orders in perturbation theory were taken into account, the four-
and five-flavour schemes would be identical, but the way of ordering the
perturbative expansion is different. At any finite order, the two
schemes include different parts of the all-order result, and the cross
section predictions do thus not match exactly. While this leads to an
ambiguity in the way the cross section is calculated, it also offers an
opportunity to test the importance of various higher-order terms and the
reliability of the theoretical prediction. The 4FS calculation is
available at NLO~\cite{Dittmaier:2003ej,Dawson:2003kb}, while the
5FS cross section has been calculated at NNLO
accuracy~\cite{Harlander:2003ai}.  Electroweak corrections to the 5FS
process have been found to be small~\cite{Dittmaier:2006cz} and will not
be considered in the numerical results presented here, except for the
effective MSSM couplings used for dressing the predictions obtained 
within the SM.

\subsubsubsection*{Total cross sections}

Within the \mhmaxx\ scenario the Higgs-boson production cross sections
develop a significant dependence on the $\mu$ parameter. The ratios of
the total cross sections for different $\mu$ values and the predictions
for $\mu=200 \UGeV$ are shown in \Fref{YRHXS_MSSM_neutral_fig6} for two
values of $\tanb=5,30$. While for moderate values of $\tanb$ the effect
of the $\mu$ variation between $-400 \UGeV$ and $800 \UGeV$ is less than
$10{-}15\%$, larger effects up to a factor of about $2$ arise for large
values of $\tanb$. These effects emerge dominantly due to the $\mu$
dependence of the $\Delta_{\PQb}$ corrections to the bottom Yukawa
couplings. While the results for the associated Higgs-boson
production with bottom quarks are valid up to NNLO, the corresponding
results for the gluon-fusion process rely on the approximation that the
genuine SUSY QCD corrections are dominated by the same $\Delta_{\PQb}$
corrections to the bottom Yukawa couplings which, however, up to now 
has not yet been confirmed by explicit calculations of these corrections.
\begin{figure}
%\begin{picture}(130,250)(30,0)
\subfigure[]{\includegraphics[width=0.49\textwidth]{YRHXS2_mssm/YR2HXS_figZZa.eps}}
\subfigure[]{\includegraphics[width=0.49\textwidth]{YRHXS2_mssm/YR2HXS_figZZb.eps}}
\subfigure[]{\includegraphics[width=0.49\textwidth]{YRHXS2_mssm/YR2HXS_figZZc.eps}}
\subfigure[]{\includegraphics[width=0.49\textwidth]{YRHXS2_mssm/YR2HXS_figZZd.eps}}
%\end{picture} \\[8.0cm]
\caption{\label{YRHXS_MSSM_neutral_fig6} Ratios of the total MSSM
production cross sections via gluon fusion and Higgs radiation off
bottom quarks within the 5FS for $\sqrt{s}=7$\UTeV\ using NNLO and NLO
MSTW2008 PDFs \cite{Martin:2009iq,Martin:2009bu} for the \mhmaxx\
scenario with different $\mu$ values relative to the central prediction
with $\mu=200 \UGeV$; (a) gluon fusion for $\tanb=5$, (b) gluon fusion
for $\tanb=30$, (c) Higgs radiation off bottom quarks for $\tanb=5$, (d)
Higgs radiation off bottom quarks for $\tanb=30$.}
\end{figure}
In \Fref{YRHXS_MSSM_neutral_fig7} the central predictions for the
gluon-fusion processes $\Pg\Pg\to \PSh,\PSH,\PSA$ and neutral Higgs
radiation off bottom quarks within the 5FS are shown as a function of
the corresponding Higgs mass within the no-mixing scenario for two
values of $\tanb=5,30$.  It is clearly visible that Higgs-boson
radiation off bottom quarks plays the dominant role for $\tanb=30$ while
for $\tanb=5$ the gluon fusion is either dominant or competitive.
\begin{figure}
%\begin{picture}(130,250)(30,0)
\subfigure[]{\includegraphics[width=0.49\textwidth]{YRHXS2_mssm/YR2HXS_figXXa.nomix.eps}}
\subfigure[]{\includegraphics[width=0.49\textwidth]{YRHXS2_mssm/YR2HXS_figXXb.nomix.eps}}
%\end{picture} \\[8.0cm]
\caption{\label{YRHXS_MSSM_neutral_fig7} Central predictions for the
total MSSM production cross sections via gluon fusion and Higgs
radiation off
bottom quarks within the 5FS for $\sqrt{s}=7$\UTeV\ using NNLO and NLO
MSTW2008 PDFs \cite{Martin:2009iq,Martin:2009bu} for the no-mixing
scenario; (a) $\tanb=5$, (b) $\tanb=30$.}
\end{figure}

\begin{sloppypar}
The results for the total cross sections have been obtained from the grids
generated by \gghnnlo\ and \HIGLU\ for the gluon-fusion process and
\bbhnnlo~for $\PQb\PAQb\to \phi$ and rescaling the corresponding Yukawa
couplings by the MSSM factors calculated with \FeynHiggs.
\end{sloppypar}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\subsubsection*{Theoretical uncertainties}
%
%$\to$ R. Harlander, S. Heinemeyer, M. Spira, G. Weiglein

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\subsubsection{Santander matching}
\label{Santander-neutral}

A simple and pragmatic formula for the combination of the 
four- and five-flavour scheme calculations of 
bottom-quark associated Higgs-boson production
has been suggested in~\Bref{santander}. The matching formula originated
from discussions among the authors of \Bref{santander} at the {\it Higgs Days at Santander
    2009} and is therefore dubbed ``Santander matching''. We shall
briefly describe the matching scheme and provide matched
predictions for the inclusive cross section $\Pp\Pp \to (\PQb\PAQb )\PH+X$ at
the LHC operating at a centre-of-mass energy of $7\UTeV$ within the
Standard Model for illustrative purposes. 

The 4FS and 5FS calculations provide the unique description of the
cross section in the asymptotic limits $\MH/\Mb \to 1$ and
$\MH/\Mb \to \infty$, respectively. For phenomenologically
relevant Higgs-boson masses away from these asymptotic regions both
schemes are applicable and include different types of higher-order
contributions.  The matching suggested in \Bref{santander}
interpolates between the asymptotic limits of very light and very heavy
Higgs bosons. 

A comparison of the 4FS and 5FS calculations reveals that both are
in numerical agreement for moderate Higgs-boson masses (see Fig.\,23 of
\Bref{Dittmaier:2011ti}).  Once larger Higgs-boson masses are
considered, the effect of the collinear logarithms $\ln (\MH/\Mb)$ 
becomes more and more important and the two
approaches begin to differ. The two approaches are combined in
such a way that they are given variable weight, depending on the value
of the Higgs-boson mass. The difference between the two approaches is formally
logarithmic. Therefore, the dependence of their relative importance
on the Higgs-boson mass should be controlled by a logarithmic term. The
coefficients are determined such that
\begin{itemize}
\item[(a)] the 5FS gets $100\%$ weight in the limit $\MH/\Mb \to \infty$\,;
\item[(b)] the 4FS gets $100\%$ weight in the limit where the logarithms
are ``small''. There is obviously quite some arbitrariness in this
statement. In \Bref{santander} it is assumed that ``small'' means 
$\ln (\MH/\Mb) = 2$.
The consequence of this particular choice is that the 4FS and the 5FS
both get the same weight for Higgs-boson masses around 100\,GeV, consistent
with the observed agreement between the 4FS and the 5FS in this
region.%
\footnote{Note that one should use the {\it pole mass} for
$\Mb$ here rather than the running mass, since it is really the dynamical mass 
that rules the re-summed logarithms.}
\end{itemize}
This leads to the following formula
\begin{equation}
\begin{split}
\sigma^\text{matched}= \frac{\sigma^\text{4FS} +
  w\,\sigma^\text{5FS}}{1+w}\,,
\end{split}
\end{equation}
with the weight $w$ defined as 
\begin{equation}
\begin{split}
w = \ln\frac{\MH}{\Mb}  - 2\,,
\label{eq::tn}
\end{split}
\end{equation}
and $\sigma^\text{4FS}$ and $\sigma^\text{5FS}$ denote the total
inclusive cross section in the 4FS and the 5FS, respectively.
For $\Mb=4.75\UGeV$ and specific values of $\MH$, this leads to
\begin{equation}
\begin{split}
\sigma^\text{matched} \big|_{\MH=100\,\text{GeV}} 
&= 0.49\,\sigma^\text{4FS} + 0.51\,\sigma^\text{5FS}\,,\\
\sigma^\text{matched} \big|_{\MH=200\,\text{GeV}} 
&= 0.36\,\sigma^\text{4FS} + 0.64\,\sigma^\text{5FS}\,,\\
\sigma^\text{matched} \big|_{\MH=300\,\text{GeV}} 
&= 0.31\,\sigma^\text{4FS} + 0.69\,\sigma^\text{5FS}\,, \\
\sigma^\text{matched} \big|_{\MH=400\,\text{GeV}} 
&= 0.29\,\sigma^\text{4FS} + 0.71\,\sigma^\text{5FS}\,, \\
\sigma^\text{matched} \big|_{\MH=500\,\text{GeV}} 
&= 0.27\,\sigma^\text{4FS} + 0.73\,\sigma^\text{5FS}\, .
\end{split}
\end{equation}
A graphical representation of the weight factor $w$ is shown in
\fig{fig::mssm_xs4f5fhks}\,(a).

The theoretical uncertainties  in the 4FS and the 5FS calculations
should be added linearly, using the
weights $w$ defined in \eqn{eq::tn}.  This ensures that the combined
error is always larger than the minimum of the two individual
errors. Neglecting correlations and assuming equality of the
uncertainties in the 4FS and 5FS calculations would imply that the
matched uncertainty is reduced by a factor of $w/(1+w)$ with respect to
the common individual uncertainties.  This seems unreasonable. In the 
approach adopted in \Bref{santander} the matched uncertainty would 
be equal to the individual ones in this case. On the other hand,
taking the envelope of the 4FS and
5FS error bands seems overly conservative.

The estimates of the theoretical uncertainties in the 4FS and the 5FS 
calculations
are obtained through $\muF$, $\muR$, PDF, and
$\alphas$ variation
as described in \Bref{Dittmaier:2011ti}. They can be quite
asymmetric, which is why the combination should be done separately for
the upper and the lower uncertainty limits:
\begin{equation}
\begin{split}
\Delta\sigma_\pm = \frac{\Delta\sigma_\pm^\text{4FS}
  + w\,\Delta\sigma_\pm^\text{5FS}}{1+w}\,,
\end{split}
%\label{eq::error}
\end{equation}
where $\Delta\sigma_\pm^\text{4FS}$ and
$\Delta\sigma_\pm^\text{5FS}$ are the upper/lower uncertainty limits
of the 4FS and the 5FS, respectively.

We shall now discuss the numerical implications of the Santander matching
and provide matched
predictions for the inclusive cross section $\Pp\Pp \to (\PQb\PAQb )\PH+X$ 
at the LHC operating at a centre-of-mass energy of $7\UTeV$. The individual
numerical results for the 4FS and 5FS calculations have been
obtained in the context of the 
{\it LHC Higgs Cross Section Working Group} with input parameters as
described in \Bref{Dittmaier:2011ti}. Note that the cross section
predictions presented below correspond to Standard Model bottom Yukawa
couplings and a bottom-quark mass of $\Mb = 4.75 \UGeV$. SUSY
effects can be taken into account by simply rescaling the bottom Yukawa
coupling to the proper value~\cite{Dittmaier:2006cz,Dawson:2011pe}.

\fig{fig::mssm_xs4f5fhks}\,(b) shows the central values for the 4FS and
the 5FS cross section, as well as the matched result, as a function
of the Higgs-boson mass. The ratio of the central 4FS and the 5FS
predictions to the matched result is displayed in
\fig{fig::uncertainty}\,(b) (central dashed and dotted line): for
$\MH= 100 \UGeV$, the 4FS and the 5FS contribute with
approximately the same weight to the matched cross section, with
deviations between the individual 4FS and the 5FS predictions and
the matched one of less than $5\%$. With increasing Higgs-boson mass, the
4FS result deviates more and more from the matched cross section due
to its decreasing weight. At $\MH=500 \UGeV$, it agrees to less than
$20\%$ with the matched result, while the 5FS is still within $8\%$ of
the latter.

The corresponding theory error estimates are shown in
\refF{fig::uncertainty}. The absolute numbers are displayed in
panel\,(a), while in panel\,(b) they are shown relative to the central
value of the matched result. Up to $\MH\approx 300 \UGeV$, the
combined uncertainty band covers the central values of both the 4FS
and the 5FS. For larger Higgs-boson masses, the 4FS central value
is slightly outside this band.

%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
\begin{figure}
    \begin{tabular}{cc} 
      \includegraphics[width=.49\textwidth]{YRHXS2_mssm/weight.eps} &
      \hspace*{-1em}
      \includegraphics[width=.49\textwidth]{YRHXS2_mssm/xs4f5fhks.eps} 
      \hspace*{-1em}
\\
      (a) & (b)
    \end{tabular}
      \caption{\label{fig::mssm_xs4f5fhks}\sloppy (a) Weight factor $w$,
        \eqn{eq::tn}, as a function of the Higgs-boson mass $\MH$.
        The bottom-quark pole mass has been set to $\Mb =
        4.75 \UGeV$. (b) Central values for the total inclusive cross
        section in the 4FS (red, dashed), the 5FS (green, dotted),
        and for the Santander-matched cross section (blue, solid).
        Here and in the following we use the MSTW2008\, PDF
        set~\cite{Martin:2009iq} (NLO for the 4FS, NNLO for
        the 5FS).}
\end{figure}
%
%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
\begin{figure}
    \begin{tabular}{cc}
      \includegraphics[width=.49\textwidth]{YRHXS2_mssm/uncertaintyband.eps} &
      \hspace*{-1em}
      \includegraphics[width=.49\textwidth]{%
        YRHXS2_mssm/matcheduncertaintyand4f5fcentral.eps}  
      \hspace*{-1em}
\\
      (a) & (b)
    \end{tabular}
      \caption{\label{fig::uncertainty}\sloppy (a) Theory uncertainty
        bands for the total inclusive cross section in the 4FS (red,
        dashed), the 5FS (green, dotted), and for the Santander-matched cross
        section (blue, solid).  (b) Uncertainty bands and central
        values, relative to the central value of the Santander-matched result
        (same line coding as panel (a)).}
\end{figure}
%
%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsection{Status of differential cross sections}

\subsubsection{Dressing SM predictions with effective couplings}
\label{sec:effcoup}

%$\to$ S. Heinemeyer, G. Weiglein

In making predictions for Higgs-boson production (or decay) processes in the
MSSM one has to face the fact that certain types of higher-order 
corrections have only been calculated in the SM case up to now, while
their counterpart for the case of the MSSM is not yet available. 
One the one hand, starting from dedicated MSSM calculations for Higgs cross
sections or decay widths treats higher-order corrections of SM type and
SUSY type on the same footing. On the other hand, this approach may be
lacking the known to be relevant (or at least the most up to date)
SM-type corrections. Consequently, 
it can be advantageous to start from SM-type processes including 
all the known higher-order corrections, 
and to dress suitable SM-calculation building blocks 
with appropriate MSSM coupling factors (effective couplings). 
At the same time, for internal consistency, the MSSM predictions for
Higgs-boson masses etc.\ have to be used.
While for the results for the MSSM Higgs production in gluon fusion we
discuss below the results of genuine MSSM calculations, for MSSM Higgs
production in association with bottom quarks the SM predictions are
dressed with appropriate effective couplings in the MSSM. For the 
weak-boson fusion channel we discuss the genuine MSSM result and compare
it to that that of the effective coupling approach. A similar comparison
for the
other Higgs production channels will be investigated in a later stage.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\subsubsection{MSSM NLO correction for gluon fusion Higgs production}
\subsubsection{Implementation of Higgs production via gluon fusion in
               the MSSM in {\sc POWHEG}}

%\include{YRHXS2_mssm/gghmssm}

%\subsubsubsection{Introduction}
%\label{sec:gghmssm-intro}

The gluon-fusion mechanism, $\Pg\Pg \to \phi~~(\phi= \Ph,\PH,\PA)$, is
one of the most important processes for the production of the neutral Higgs
bosons of the MSSM. An
overview about the existing calculations is given in
\Sref{sec:mssm-calcsum}. 
%The production cross section for CP-even particles is currently known at
%the next-to-leading order (NLO), via a combination of SM NLO results
%for the quark contributions
%\cite{Spira:1995rr,Anastasiou:2006hc,Aglietti:2006tp,Bonciani:2007ex},
%multiplied by the appropriate rescaling factors for the Higgs-quark
%couplings, with dedicated calculations of the contributions of
%diagrams involving superpartners
%\cite{Anastasiou:2006hc,Aglietti:2006tp,Bonciani:2007ex,Dawson:1996xz,
%  Muhlleitner:2006wx,
%  Harlander:2003bb,Harlander:2003kf,Harlander:2004tp,Degrassi:2008zj,
%  Muhlleitner:2008yw,Anastasiou:2008rm,Muhlleitner:2010nm,Degrassi:2010eu}.
%In the case of $gg \to h$ the cross section is known at NLO in the
%entire MSSM parameter space, while for $gg \to H$ there are still
%regions in the parameter space, namely when the Higgs boson mass
%approaches (or exceeds) the threshold for top-pair production, where
%the available NLO results are not applicable. Despite the fact that
%the NLO contributions due to superpartners are almost completely
%known, most of the analyses of the $gg \to h,H$ cross section in the
%MSSM rely on codes that include only the NLO quark contributions
%rescaled by the ratio between the corresponding MSSM and SM Yukawa
%couplings, such as {\sc iHixs} \cite{Anastasiou:2011pi}, or codes that
%include only part of the supersymmetric contributions, such as {\sc
%  HIGLU} \cite{Spira:1996if}. This was the approximation used in the
%first Handbook \cite{Dittmaier:2011ti}, where the total uncertainty on
%the gluon-fusion results in the $m_h^{\rm max}$ scenario was estimated
%as $~25-30 \%$.

The aim is to obtain results for Higgs-boson kinematic distributions,
but going beyond the approximation of restricting to the quark-loop
contributions (dressed with appropriate MSSM couplings). 
The results are obtained by combining all the
available NLO QCD information, \ie  including the superpartner
contributions, with the description of initial-state multiple-gluon
emission via a QCD parton shower (PS) Monte Carlo. The analysis relies
on the {\sc POWHEG} method~\cite{Nason:2004rx,Frixione:2007vw}, which
allows to systematically merge NLO calculations with vetoed PS,
avoiding double counting and preserving the NLO accuracy in the total
cross section. The merging procedure can be implemented using a
computer code framework called the {\sc POWHEG BOX}~\cite{Alioli:2010xd},
which allows to build an event generator that always assigns a
positive weight to the hardest event. The {\sc POWHEG} implementation
of the gluon-fusion Higgs production process in the SM was reported in
\Bref{Alioli:2008tz} (see also \Bref{Hamilton:2009za}) and
subsequent modifications to include the finite-quark-mass effects were
presented elsewhere~\cite{Bagnaschi:2011tu}.
%in \Bref{BDSV}. 
%We refer to those papers for the details.

We briefly summarise what is included in our {\sc POWHEG}
implementation of $\Pg\Pg \to \Ph,\PH$ in the MSSM (with more details in
\Bref{Bagnaschi:2011tu}). For the contributions of
diagrams with real-parton emission, as well as for the leading-order
(LO) virtual contributions, we use one-loop matrix elements with exact
dependence on the quark, squark, and Higgs masses from
\Bref{Bonciani:2007ex}. Concerning the NLO QCD virtual
contributions involving squarks, we use the results of
\Bref{Degrassi:2008zj} for the stop contributions, obtained in
the approximation of vanishing Higgs mass, and the results of
\Bref{Degrassi:2010eu} for the sbottom contributions, obtained
via an asymptotic expansion in the large supersymmetric masses that is
valid up to and including terms of ${\cal O}(\Mb^2/m_\phi^2)$, 
${\cal O}(\Mb/M_{\mathrm{SUSY}})$, and ${\cal O}(\MZ^2/M_{\mathrm{SUSY}}^2)$, 
with $M_{\mathrm{SUSY}}$ a generic superparticle mass.  For the remaining NLO QCD
contributions, arising from the two-loop diagrams with quarks and
gluons, we use the exact results of \Bref{Aglietti:2006tp}.  The
two-loop electroweak corrections, for which a complete calculation in
the MSSM is not available, are included in an approximate way by
properly rescaling the SM light-quark contributions given in
\Brefs{Aglietti:2004nj,Bonciani:2010ms}. This approximation is
motivated by the observation that, in the SM, the light-quark
contributions make up the dominant part of the electroweak corrections
when the Higgs mass is below the threshold for top-pair production.

%\bigskip
%\subsubsection{Results}
%\label{sec:gghmssm-results}
%We recall that, in the MSSM, the masses and couplings of the CP-even
%Higgs bosons can be predicted in terms of the other parameters of the
%model.  Therefore, when studying Higgs boson production in the MSSM it
As discussed above, it
is necessary to compute the entire spectrum of masses and couplings of
the model in a consistent way, starting from a given set of input
parameters. In our numerical analysis, we use the code 
{\sc SoftSusy}~\cite{Allanach:2001kg} to compute the MSSM spectrum and
the couplings 
of the Higgs bosons to quarks and squarks starting from a set of
running parameters expressed in the $\overline{\rm DR}$
renormalisation scheme.  However, it is in principle possible to
interface the code with other spectrum calculators (such as, \eg,
{\sc FeynHiggs}) that adopt different choices
of renormalisation conditions for the input parameters.

For illustrative purposes we present numerical results for the
production of the lightest CP-even Higgs boson, $\Ph$, at the LHC with
centre-of-mass energy of $7\UTeV$, in a representative region of the MSSM
parameter space. Events are generated with the described implementation of 
{\sc POWHEG}, then matched with the {\sc PYTHIA}
PS~\cite{Sjostrand:2006za}.  We compute the total inclusive cross
section 
for light Higgs production in gluon fusion, as well as the 
transverse-momentum distribution for a light Higgs boson produced in association
with a jet, and we compare them with the corresponding quantities
computed for a SM Higgs boson with the same mass.

The relevant MSSM Lagrangian parameters are chosen as:
%
\begin{equation}
\label{eq:MSSMinputs}
m_Q=m_U=m_D= 500 \UGeV,~~X_{\PQt} = 1250 \UGeV,
~~M_3=2\,M_2=4\,M_1= 400 \UGeV,~~\left|\mu\right| = 200 \UGeV,
\end{equation}
%
where $m_Q,\,m_U$ and $m_D$ are the soft-SUSY-breaking mass terms for
stop and sbottom squarks, $X_{\PQt} \equiv A_{\PQt} - \mu\cot\beta$ is the
left--right mixing term in the stop mass matrix (where $A_{\PQt}$ is the 
soft-SUSY-breaking Higgs--squark coupling and $\mu$ is the higgsino mass
parameter in the superpotential), and $M_i$ (for $i=1,2,3$) are the 
soft-SUSY-breaking gaugino masses. We consider the input parameters in
Eq.~(\ref{eq:MSSMinputs}) as expressed in the $\overline{\rm DR}$
renormalisation scheme, at a reference scale $Q= 500 \UGeV$. The choice
of $X_{\PQt}/m_Q$ resembles the choice in the \mhmaxx\ scenario.  We recall
that, in our conventions, the $\tan\beta$-dependent corrections to the
relation between the bottom mass and the bottom Yukawa
coupling~\cite{Hall:1993gn,Hempfling:1993kv,
Carena:1994bv,Pierce:1996zz,Carena:1999py,
Guasch:2003cv,Noth:2008tw,Noth:2010jy,Mihaila:2010mp} enhance the Higgs
couplings to bottom and sbottoms for $\mu<0$ and suppress them for
$\mu>0$.

We perform a scan on the parameters that determine the Higgs-boson
masses and mixing at tree level, $\MA$ and $\tan\beta$, varying them
in the ranges $90 \UGeV < \MA < 200 \UGeV$ and $2 <
\tan \beta < 50$. For each value of $\tan\beta$ we derive $A_{\PQt}$
from the condition on $X_{\PQt}$, then we fix the corresponding
Higgs--sbottom coupling as $A_{\PQb} = A_{\PQt}$. For each point in the parameter
space, we use {\sc SoftSusy} to compute the physical (\ie,
radiatively corrected) Higgs-boson masses $\Mh$ and $\MH$, and the
effective mixing angle $\alpha$ that diagonalises the 
radiatively-corrected mass matrix in the CP-even Higgs sector. We obtain from 
{\sc SoftSusy} also the MSSM running quark masses $\Mt(Q)$ and
$\Mb(Q)$, expressed in the $\overline{\rm DR}$ scheme at the
scale $Q=500 \UGeV$. The running quark masses are used both in the
calculation of the running stop and sbottom masses and mixing angles,
and in the calculation of the top and bottom contributions to the form
factors for Higgs-boson production (the latter are computed using the
$\overline{\rm DR}$ results presented in
Refs.~\cite{Degrassi:2008zj,Degrassi:2010eu}).

\begin{figure}
\begin{center}
\includegraphics[height=76mm,width=76mm]{YRHXS2_mssm/new-plus-mu-MSSMvsSM}~~~~
\includegraphics[height=76mm,width=76mm]{YRHXS2_mssm/old-minus-mu-MSSMvsSM}
\caption{\small Ratio of the total cross section for $\Ph$ production in
  the MSSM over the cross section for the production of a SM Higgs
  boson with the same mass. The plot on the left is for $\mu>0$ while
  the plot on the right is for $\mu<0$.
\label{fig:MSSMvsSMxsec}
} 
\end{center}
\end{figure}

In \refF{fig:MSSMvsSMxsec} we plot the ratio of the cross section
for the production of the lightest scalar $\Ph$ in the MSSM over the
cross section for the production of a SM Higgs boson with the same
mass. For a consistent comparison, we adopt the $\overline{\rm DR}$
scheme in both the MSSM and the SM calculations. The plot on the left
is obtained with $\mu>0$, while the plot on the right is obtained with
$\mu<0$. In order to interpret the plots, it is useful to recall that
for small values of $\MA$ it is the heaviest scalar $\PH$ that has
SM-like couplings to fermions, while the coupling of $\Ph$ to top
(bottom) quarks is suppressed (enhanced) by $\tan\beta$. In the
lower-left region of the plots, with small $\MA$ and moderate
$\tan\beta$, the enhancement of the bottom contribution does not
compensate for the suppression of the top contribution, and the MSSM
cross section is smaller than the corresponding SM cross section. On
the other hand, for sufficiently large $\tan\beta$ (in the lower-right
region of the plots) the enhancement of the bottom contribution
prevails, and the MSSM cross section becomes larger than the
corresponding SM cross section.  For $\mu<0$ the coupling of $\Ph$ to
bottom quarks is further enhanced by the $\tan\beta$-dependent
threshold corrections, and the ratio between the MSSM and SM
predictions can significantly exceed a factor of ten. We also note
that for sufficiently large $\MA$, \ie~when the couplings of $\Ph$ to
quarks approach their SM values, the MSSM cross section is smaller
than the SM cross section.

\begin{figure}
\begin{center}
\includegraphics[height=76mm,width=76mm]{YRHXS2_mssm/MSSMvsONLYQUARKS_mu+}
~~~~
\includegraphics[height=76mm,width=76mm]{YRHXS2_mssm/MSSMvsONLYQUARKS_mu-}
\caption{\small Ratio of the full cross section for $\Ph$ production in
  the MSSM over the approximated cross section computed with only
  quarks running in the loops. The plot on the left is for $\mu>0$
  while the plot on the right is for $\mu<0$.
\label{fig:MSSMvsONLYQUARKS}
} 
\end{center}
\end{figure}

To assess the genuine effect of the squark contributions (as opposed to
the effect of the modifications in the Higgs--quark couplings), we plot
in \refF{fig:MSSMvsONLYQUARKS} the ratio of the full MSSM cross
section for the production of the lightest scalar $\Ph$ over the
approximated MSSM cross section computed with only quarks running in the
loops. As in \refF{fig:MSSMvsSMxsec}, the plot on the left is
obtained with $\mu>0$, while the plot on the right is obtained with
$\mu<0$. We observe that, in most of the considered region of the MSSM
parameter space, the squark contributions reduce the total cross
section. We identify three regions: $i)$ for sufficiently large
$\tan\beta$ and sufficiently small $\MA$ the squark contribution is
modest, ranging between $-10\%$ and $+5\%$; this region roughly
coincides with the one in which the total MSSM cross section is
dominated by the $\tan\beta$-enhanced bottom-quark contribution, and is
larger than the SM cross section; $ii)$ a transition region, where the
corrections rapidly become as large as $-30\%$; this region coincides
with the one in which the SM and MSSM cross sections are similar to each
other; $iii)$ for sufficiently large $\MA$ the squark correction is
almost constant, ranging between $-40\%$ and $-30\%$; this region
coincides with the one in which the MSSM cross section is smaller than
the corresponding SM cross section.

\begin{figure}
\begin{center}
\includegraphics[height=78mm,angle=-90]{YRHXS2_mssm/tanb10-ma-200-mu-plus-ratio}
~~
\includegraphics[height=78mm,angle=-90]{YRHXS2_mssm/tanb10-ma-200-mu-plus-ratio-shapes}
\caption{\small Left: ratio of the transverse-momentum distribution of
  the lightest scalar $\Ph$ in the MSSM over the transverse-momentum
  distribution of a SM Higgs boson with the same mass. Right: ratio of
  the corresponding shapes.
\label{fig:tb10}
} 
\end{center}
\end{figure}

We now discuss the distribution of the transverse momentum $\pT^{\Ph}$ of
a light scalar $\Ph$ produced in association with a jet, considering two
distinct scenarios.  First, we take a point in the MSSM parameter
space ($\MA = 200 \UGeV$, $\tan \beta= 10$ and $\mu > 0$) in which the
coupling of $\Ph$ to the bottom quark is not particularly enhanced with
respect to the SM value, so that the bottom contribution to the cross
section is not particularly relevant. Because a light Higgs boson
cannot resolve the top and squark vertices, unless we consider very
large transverse momentum, we expect the form of the $\pT^{\Ph}$
distribution to be very similar to the one for a SM Higgs boson of
equal mass, the two distributions just differing by a scaling factor
related to the total cross section.  This is illustrated in the left
plot of \refF{fig:tb10}, where we show the ratio of the
transverse-momentum distribution for $\Ph$ over the distribution for a
SM Higgs boson of equal mass. In the right plot of
\refF{fig:tb10} we show the ratio of the corresponding shapes,
\ie\ the distributions normalised to the corresponding cross sections.
This ratio, as expected, is close to one in most of the $\pT^{\Ph}$ range.

\begin{figure}
\begin{center}
\includegraphics[height=78mm,angle=270]{YRHXS2_mssm/tanb20-ma120-mu-minus-MSSMvsSM}
~~
\includegraphics[height=78mm,angle=270]{YRHXS2_mssm/tanb20-ma120-mu-minus-MSSMvsMSSMONLYQUARKS}
\\
\includegraphics[height=78mm,angle=270]{YRHXS2_mssm/tanb24-ma125-mu-minus-MSSMvsSM.eps}
~~
\includegraphics[height=78mm,angle=270]{YRHXS2_mssm/tanb24-ma125-mu-minus-MSSMvsMSSMONLYQUARKS}
\\
\includegraphics[height=78mm,angle=270]{YRHXS2_mssm/tanb44-ma140-mu-minus-MSSMvsSM.eps}
~~
\includegraphics[height=78mm,angle=270]{YRHXS2_mssm/tanb44-ma140-mu-minus-MSSMvsMSSMONLYQUARKS}
\\
\caption{\small Left plots: ratio of the transverse momentum-distribution 
for the lightest scalar $\Ph$ in the MSSM over the
  distribution for a SM Higgs with the same mass. Right plots: ratio
  of the transverse-momentum distribution for $\Ph$ in the MSSM over the
  approximate distribution computed with only quarks running in the
  loops. The plots are obtained with $\mu<0$, and with three different
  choices of $\MA$ and $\tan\beta$ for which the MSSM and SM
  predictions for the total cross section agree within $5\%$.
\label{fig:distributions}
} 
\end{center}
\end{figure}

We then consider the opposite situation, namely when the coupling of
$\Ph$ to the bottom quark is significantly enhanced. In this situation
two tree-level channels, \ie~$\Pb \bar{\Pb} \to \Pg \Ph$ and 
$\Pb \Pg \to \Pb\Ph$,
can also contribute to the production mechanism and influence the
shape of the $\pT^{\Ph}$
distribution~\cite{Brein:2003df,Brein:2007da}. Leaving a study of the
effects of those additional channels to a future analysis, we will now
illustrate how the kinematic distribution of the Higgs boson can help
discriminate between the SM and the MSSM. To this purpose, we focus
on three points in the $(\MA, \tan\beta)$ plane characterised by the
fact that the total cross section for $\Ph$ production agrees, within
$5\%$, with the cross section for the production of a SM Higgs boson
of equal mass.  Thus, we are considering points around the curve
labeled ``1'' in \refF{fig:MSSMvsSMxsec} (we set $\mu<0$, as in
the right plot of that figure). In the left panels of
\refF{fig:distributions} we show the ratio of the transverse-momentum 
distribution for $\Ph$ over the distribution for a SM Higgs
boson of equal mass. We see that, because of the enhancement of the
bottom-quark contribution, the shape of the transverse momentum
distribution in the MSSM can differ significantly from the SM
case. Indeed, the region at small $\pT^{\Ph}$ can receive an enhancement
(at moderate $\tan\beta$) compared with the SM result, but also a
significant suppression (at large $\tan\beta$). The tail at large
$\pT^{\Ph}$ can receive a suppression down to a factor $4$ (at moderate
$\tan\beta$), but can also almost coincide with the SM result (at
large $\tan\beta$).

In the right panels of \refF{fig:distributions}, for the same
points in the $(\MA, \tan\beta)$ plane as in the left panels, we show
the ratio of the $\pT^{\Ph}$ distribution over the approximate
distribution computed with only quarks running in the loops.  Even
though the light Higgs boson cannot resolve the squark loops, we see
that the squark contributions affect the shape of the $\pT^{\Ph}$
distribution, because of the interference with the bottom
contribution. In particular, we observe that the squark contributions
may yield an enhancement of the distribution at small $\pT^{\Ph}$, and in
all cases they yield a negative correction for $\pT^{\Ph}>20 \UGeV$. The
negative correction becomes quite flat, at about $-40\%$, for
$\pT^{\Ph}>100 \UGeV$.

%\section{Summary}
%\label{sec:gghmssm-concl}
%We presented new results \cite{BDSV} for the production of MSSM Higgs
%bosons in gluon fusion, both for the total cross section and for the
%transverse momentum distribution of a Higgs boson produced in
%association with a jet.  Our results were obtained with the {\sc
%  POWHEG} method, combining all the available NLO-QCD information
%(including the superpartner contributions) with the description of
%initial-state multiple gluon emission via the {\sc PYTHIA} PS Monte
%Carlo.
%
%We compared the cross section for the production of the lightest MSSM
%Higgs boson with the cross section for the production of a SM Higgs
%boson of equal mass, and showed that the former can be either reduced
%or enhanced (even greatly so) with respect to the latter, depending on
%the considered point of the MSSM parameter space. We also showed that
%the genuine effect of the squark contributions (as opposed to the
%effect of the modifications in the Higgs-quark couplings) can be
%sizable. For what concerns the Higgs transverse momentum
%distribution, we showed that it can be significantly different from
%the SM case if the bottom-quark contribution is enhanced. In cases
%where the SM and MSSM predictions for the production cross section are
%close to each other, the shape of the Higgs transverse momentum
%distribution could in principle help discriminate between SM and MSSM.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%\include{YRHXS2_mssm/ggH_acceptance}
\subsubsection{Difference in kinematic acceptance between SM and MSSM
production of $\Pg\Pg\to \PH\to\PGt\PGt$} 

Current LHC MSSM $\PH\to\PGt\PGt$ analyses~\cite{Chatrchyan:2011nx,Aad:2011rv} 
use the Standard Model generation of $\Pg\Pg\to \PH$ events with the 
infinite-top-mass approximation as implemented in {\sc PYTHIA}~\cite{Sjostrand:2006za}
(used by CMS) or POWHEG~\cite{Alioli:2010xd} (used by ATLAS). Both ATLAS and
CMS collaborations have presented analyses in the \mhmaxx\
scenario~\cite{Carena:2002qg} as given in
Eq.~(\ref{YRHXS_MSSM_neutral_eq:mhmax}).
At large values of $\tan\beta$ in the \mhmaxx\ 
scenario $\Pg\Pg\to \PH$
production proceeds predominantly via a bottom-quark loop producing a
softer $\pT^{\PH}$ spectrum than that predicted in the Standard Model
production dominated by the top
loop~\cite{Langenegger:2006wu,Alwall:2011cy},%
\footnote{For 
$\tan\beta > 12$ and $\MA = 140 \UGeV$ in the \mhmaxx\ scenario 
the cross section of $\Pg\Pg \to \phi$ ($\phi = \Ph, \PH, \PA$)
production through only $\Pb$~loops~\cite{Baglio:2010ae} is less than $10\%$
different from the full MSSM $\Pg\Pg \to \phi$ production
cross section~\cite{Dittmaier:2011ti}.} 
as discussed in the previous section. As a result, the kinematic
acceptance of $\Pg\Pg\to \PH\to\PGt\PGt$ events may be overestimated in the
current LHC analyses. To determine the size of this effect,  
the {\sc PYTHIA} generated $\pT^{\PH}$ spectrum is re-weighted to
match the shape predicted when considering only the $\Pb$-loop
contribution to the $\Pg\Pg\to \PH$ process~\cite{Alwall:2011cy}. The
acceptance of $\PH\to\PGt\PGt$ events in the $\Pe{+}\PGt$-jet
final state in the CMS detector is then estimated before and after
re-weighting the events. 

Samples of $\Pg\Pg\to \PH\to\PGt\PGt$ events with $\MH = 140 \UGeV$ and
$\MH = 400 \UGeV$ are generated with {\sc PYTHIA} using 
the infinite-top-mass approximation, and the $\PGt$ leptons are decayed
with {\sc TAUOLA}. Using the $\pT^{\PH}$ spectra obtained with
$\Pb$~loops only~\cite{Alwall:2011cy}, the generated events are assigned
weights 
$w_{i} = N_{i}^{\Pb-{\rm loop}} / N_{i}^{\rm Pythia}$ in $i$ bins of 
$\pT^{\PH}$ where $N_{i}^{\rm Pythia}$ and $N_{i}^{\Pb-{\rm loop}}$ are the
normalised event rates expected from {\sc PYTHIA} and with only $\Pb$-loop
contribution, respectively. Events with $\pT^{\PH} < 240 \UGeV$ and 
$\pT^{\PH} < 300 \UGeV$ are considered for $\MH = 140 \UGeV$ and 
$\MH = 400 \UGeV$, respectively. \refF{fig:ggHAcceptancePtH}
shows the generated $\pT^{\PH}$ distributions for the two mass points
before and after applying the event weights.

%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\begin{center}
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/ggHAcceptancePtH140.eps} \hfill
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/ggHAcceptancePtH400.eps}
\caption{Generated $\pT^{\PH}$ distributions for $\MH = 140 \UGeV$ (left) and 
$\MH = 400 \UGeV$ (right) for the $\Pg\Pg \to \PH$ process generated with {\sc PYTHIA} 
(dashed) and after re-weighting (solid) to correct for $\Pg\Pg \to \PH$ production
dominated by the $\Pb$-loop contribution.} 
\label{fig:ggHAcceptancePtH}
\end{center}
\end{figure}
%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\refF{fig:ggHAcceptancePtElecPtTau} shows the generated $\pT$
distributions of the visible $\PGt$ decay products: electrons and
$\PGt$-jets ($\PGt_{\Ph}$). The electrons and $\PGt$-jets are required
to pass kinematic selections at the generator level corresponding to the
kinematic selections of the CMS $\PH\to\PGt\PGt$
analysis~\cite{Chatrchyan:2011nx}. The electron is required to have
$\pT > 20 \UGeV$ and $|\eta| < 2.1$, and the $\PGt_{\Ph}$ is required
to have $\pT > 20 \UGeV$ and $|\eta| < 2.3$. Events containing a 
$\Pe{+}\PGt_{\Ph}$ pair separated by $\Delta R > 0.5$ are selected. The
acceptance, defined as the ratio of selected to generated events, is
calculated before and after applying the reweighting procedure and shown
in \refT{tab:ggHAcceptanceResults}. 

%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\begin{center}
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/ggHAcceptancePtElec140.eps} \hfill
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/ggHAcceptancePtElec400.eps} \hfill
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/ggHAcceptancePtTau140.eps} \hfill
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/ggHAcceptancePtTau400.eps}
\caption{Generated $\pT^{\Pe}$ and $\pT^{\PGt}$ distributions for 
$\MH = 140 \UGeV$ (left) and $\MH = 400 \UGeV$ (right) for the 
$\Pg\Pg \to \PH$ process 
generated with {\sc PYTHIA} (dashed) and after re-weighting (solid) to correct for 
$\Pg\Pg \to \PH$ production
dominated by the $\Pb$-loop contribution.} 
\label{fig:ggHAcceptancePtElecPtTau}
\end{center}
\end{figure}
%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
\begin{center}
\caption{The $\Pe{+}\PGt_{\Ph}$ acceptances before and after
re-weighting to correct for $\Pb$-loop contribution. 
\label{tab:ggHAcceptanceResults}}
%\begin{tabular}{|c|c|c|c|}
\begin{tabular}{cccc}
\hline
$\MH$ [GeV]    & Acceptance & Acceptance & Correction factor \\ 
               & {\sc PYTHIA} $\Pg\Pg\to \PH$ & re-weighted for $\Pb$-loop & \\ 
\hline
   140 &  0.072 $\pm$ 0.001 & 0.070 $\pm$ 0.001 & 0.97 $\pm$ 0.01 \\
   400 &  0.149 $\pm$ 0.001 & 0.152 $\pm$ 0.001 & 1.02 $\pm$ 0.02 \\
\hline
\end{tabular}
\end{center}
\end{table}
%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

It is found that in current analyses, the acceptance for the MSSM 
$\Pg\Pg\to \PH\to\PGt\PGt$ process with only $\PQb$~loops is smaller than for the SM 
$\Pg\Pg\to \PH\to\PGt\PGt$ process by approximately $3\%$ for 
$\MH = 140 \UGeV$, and consistent with the SM process for 
$\MH = 400 \UGeV$. The small size of the effect is due to the relatively
low $\pT$ thresholds on the visible $\PGt$ decay products used in the current analyses.

% It is found that the efficiency for the MSSM $\Pg\Pg\to \PH\to\PGt\PGt$
% process with only b-loop is smaller than for the SM 
% $\Pg\Pg\to \PH\to\PGt\PGt$ process by approximately 16\% for 
% $\MH = 140 \UGeV$ and 10\% for $\MH = 400 \UGeV$.
% We thus conclude the difference is not negligible and should be taken
% into account in the experimental analyses. 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection{Higher-order MSSM corrections for Higgs production in
vector-boson fusion}
\label{sec:mssm_vbfnlo}

%\include{YRHXS2_mssm/mssmVBF}
%$\to$ S.~Palmer, G.~Weiglein $\oplus$ W. Hollik

%Higher-order MSSM correction, included in VBFNLO

%Comparison of full calculation with effective coupling approach.

\subsubsubsection{{\sc VBFNLO}}


Higgs production via (weak) vector-boson fusion (VBF) is an important SM
production channel at the LHC~\cite{Aad:2009wy,Ball:2007zza,Figy:2003nv}.  In
the MSSM, it is expected that at least one Higgs boson will have a significant
coupling to the weak bosons, meaning VBF should be an important production
channel in the MSSM as well. Since the latest release, {\sc VBFNLO}
\cite{Arnold:2011wj,Arnold:2008rz} has provided the ability to study production
of the three neutral Higgs bosons $\Ph, \PH$, and $\PA$ via vector-boson
fusion in the MSSM with real or complex parameters%
\footnote{At Born level in the MSSM with 
real parameters, the CP-odd Higgs boson $\PA$ is not produced.}.  

The MSSM implementation makes use of the anomalous Higgs couplings previously
available in {\sc VBFNLO}. These use the most general structure of the
coupling between a scalar particle and a pair of gauge bosons, which can be
written as \cite{Figy:2004pt}
%
\begin{eqnarray}
T^{\mu \nu} (q_{1}, q_{2}) &=& a_1(q_{1},q_{2}) g^{\mu \nu} + a_2(q_{1},q_{2})
\left[ (q_{1} q_{2}) \, g^{\mu \nu} - q_{1}^{\mu} q_{2}^{\nu} \right] +
%\nonumber \\
%
%&& a_3(q_{1},q_{2}) \epsilon^{\mu \nu \rho \sigma} q_{1 \rho} q_{2 \sigma} ,
 a_3(q_{1},q_{2}) \epsilon^{\mu \nu \rho \sigma} q_{1 \rho} q_{2 \sigma} ,
\label{eq:formfactors}
\end{eqnarray}
%
where $a_{1,2,3}$ are Lorentz-invariant formfactors and $q_{1,2}$ are the
momenta of the gauge bosons. Production of the MSSM Higgs bosons is implemented
in {\sc VBFNLO} by altering the value of the formfactor $a_{1}$ (which at
tree level is the only non-zero formfactor).  
%The SM formfactor is altered by a
%SUSY factor for the Higgs bosons $\Ph$ and $\PH$ as follows:
%%
%\begin{eqnarray}
% a^{\rm SM}_{1,\PH^{\rm SM}\PW\PW} & = & \frac{i\, e\MW}{\sin\theta_{\rm W}}  
% \label{eq:a1SM} , \\
% a^{\rm MSSM}_{1,\Ph\PW\PW} & = & \frac{i\, e\MW}{\sin\theta_{\rm W}}
%\sin(\beta - \alpha) , \quad 
% a^{\rm MSSM}_{1,\PH\PW\PW}  = \frac{i\, e\MW}{\sin\theta_{\rm W}} \cos(\beta -
%\alpha) .
%\label{eq:a1MSSM}
%\end{eqnarray}
The MSSM parameters can be specified either via a SLHA file or, if
{\sc VBFNLO} is linked to 
{\sc FeynHiggs}
\cite{Heinemeyer:1998yj,Heinemeyer:1998np,Degrassi:2002fi,Frank:2006yh}, by the
user.  

\subsubsubsection{Higgs mixing}
\label{sec:h_mix}

Mixing between the neutral Higgs bosons can be very significant
numerically,%
\footnote{In the MSSM with real parameters, mixing occurs between the
two neutral CP-even Higgs bosons, $\Ph$ and $\PH$, and if complex
parameters are allowed, mixing between all three neutral Higgs bosons,
$\Ph$, $\PH$, and $\PA$ must be considered.}
and needs to be taken into account in order to produce
phenomenologically relevant results.  There is some flexibility, however, in the
manner in which this mixing is included in the VBF process, 
and {\sc VBFNLO} provides several
options.  These are implemented by altering the formfactors of
Eq.~(\ref{eq:formfactors}) appropriately, and are as follows:

\begin{enumerate}
\item
Wave-function normalisation factors (the $Z$-factors as defined in
\Bref{Frank:2006yh}) are used which ensure the correct on-shell
properties of the produced Higgs boson. These wave-function
normalisation factors incorporate the potentially numerically large 
and process-independent Higgs propagator corrections. 
For this option, it is recommended that {\sc FeynHiggs} is used, which 
calculates the necessary $Z$-factors including all
one-loop corrections as well as the dominant two-loop corrections in the MSSM
with complex parameters.%
\footnote{If a SLHA file is used as input and this
option is chosen, {\sc VBFNLO} can calculate the $Z$-factors if linked to {\sc
LoopTools}~\cite{Hahn:1998yk,vanOldenborgh:1989wn}, but only in the MSSM with
real parameters, and only to one-loop level.} Since the higher-order
Higgs propagator corrections are contained in the $Z$-factors, 
the mixing angle $\alpha$ needs to be evaluated at lowest order. 

\item Since the Higgs mixing contributions are universal and appear in
the same way in higher-order diagrams as well, it seems natural to apply
them in a factorised way such that they multiply both the tree-level and
the loop-level contributions. Compared to the case where the $Z$-factors
are only applied at the tree level, this option can have a significant
numerical effect in rather extreme regions of the MSSM parameter space,
especially when CP-violating
effects are considered.
In the \mhmaxx\ scenario, however, including mixing at loop-level as well as
at tree level has very little effect, even in the non-decoupling regime. 

\item If the momentum dependence of the $Z$-factors and CP-violating
effects are neglected, the contribution of the $Z$-factors reduces to a 
correction to the Higgs mixing angle, resulting in an effective mixing angle,
$\alpha_{\mbox{\tiny{eff}}}$ (numerical values for
$\alpha_{\mbox{\tiny{eff}}}$ can either be taken from the SLHA file, or
from {\sc FeynHiggs}). It should be noted, however, that this simple
approximation is not sufficient to ensure the correct on-shell
properties of the produced Higgs boson.

\item The Higgs mixing can be treated like an additional
counterterm that is added at NLO.
\end{enumerate}


%\subsubsubsection{Higgs decays}

Various Higgs decays are included in {\sc VBFNLO}: 
$\PH \to \PGg\PGg$, 
$\PH \to \PGmp\PGmm$, 
$\PH \to \PGtp\PGtm$,
$\PH \to \PQb\PAQb $, 
$\PH \to \PW^{+}\PW^{-} \to \Pl^{+} \PGn_{\Pl} \Pl^{-}
\bar{\PGn}_{\Pl}$, 
$\PH \to \PZ\PZ \to \Pl^{+} \Pl^{-} \PGn_{\Pl} \PAGn_{\Pl}$ and 
$\PH \to \PZ\PZ \to \Pl^{+} \Pl^{-} \Pl^{+} \Pl^{-}$.  
When working in the MSSM, the branching ratios and
widths needed can either be read from the SLHA file or taken from the 
{\sc FeynHiggs} output.


\subsubsubsection{Electroweak corrections to VBF in the MSSM}

In the SM, the electroweak corrections to VBF have been found to be as
important numerically as the NLO QCD corrections $\mathcal{O}(-5\%)$
in the mass range $100{-}200\UGeV$ \cite{Ciccolini:2007jr,Ciccolini:2007ec,Figy:2010ct}.  In
the MSSM, these corrections~\cite{Hollik:2008xn,Rauch:2010mi,Figy:2010ct} 
are also potentially important and should be
considered for phenomenologically relevant studies.  In the decoupling
region of the MSSM parameter space, these corrections tend to be -- as
expected -- very similar to those in the SM for the light scalar Higgs
boson. In other areas of parameter space, however, the electroweak
corrections can differ significantly between the SM and the MSSM.

The complete SM-type and dominant SUSY NLO electroweak corrections to 
vector-boson fusion have been incorporated into the program {\sc VBFNLO}, as 
described in \Bref{Figy:2010ct},
supplementing the already existing SM NLO QCD corrections. 
In the SM, the full electroweak corrections to the $t$-channel VBF process
are included.  In the MSSM all SM-type boxes and pentagons, together
with all MSSM corrections to the vertex and self energy type diagrams
are incorporated. For the Higgs-boson vertex and self-energy corrections
this has been done 
using an effective $\PH\PV\PV$ vertex, with formfactors as in
Eq.~(\ref{eq:formfactors}), and an effective $\Pq\Pq\PV$ coupling is used
to include the loop corrections to that vertex.  To include the box and
pentagon diagrams, on the other hand, the full $2 \to 3$ matrix element
has been calculated.
An on-shell renormalisation scheme has been used, ensuring that the
renormalised mass parameters of the Higgs and gauge bosons
correspond to the physical masses.

The remaining SUSY electroweak
corrections -- \ie  the chargino and neutralino boxes and pentagons --
%have been studied using private code and 
are sub-dominant in the
investigated \mhmaxx\ scenario~\cite{Hollik:2008xn,Rauch:2010mi}.  
Due to this, and the large CPU time
needed to calculate these corrections, they are not yet included in {\sc
VBFNLO}.  The SUSY QCD corrections were investigated in
Refs.~\cite{Djouadi:1999ht,Hollik:2008xn,Rauch:2010mi,Spira:1997dg} and
found to be small.

{\sc VBFNLO} offers several options for the parametrisation of the
electromagnetic coupling.  The choice of parametrisation has a significant
effect on the relative size of the electroweak corrections, as the charge
renormalisation constant, $\delta Z_{\Pe}$, must be altered to suit the LO
coupling.  

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



\subsubsubsection{VBF parameters and cuts}

The numerical results presented here were produced using {\sc VBFNLO} to
simulate VBF production of the light CP-even Higgs boson and have been
evaluated in the \mhmaxx\ scenario as described in
Eq.~(\ref{YRHXS_MSSM_neutral_eq:mhmax}). 

{\sc FeynHiggs-2.7.4} is used to calculate the MSSM parameters -- in
particular the Higgs boson masses, mixing, and widths.  Matching the setup of
the investigation of the vector-boson-fusion channel in the SM, described in
\refS{sec:VBF_setup}, the electroweak parameters used
here are as given in Appendix~A of 
\Bref{Dittmaier:2011ti}, the electromagnetic coupling is
defined via the Fermi constant $G_{\rm F}$, and the renormalisation and
factorisations scales are set to $\MW$.  The anti-$k_{T}$ algorithm is used
to construct the jets, and the cuts used are also as in
\refS{sec:VBF_setup}: 
%\begin{eqnarray}
% \Delta R &=& 0.5 \nonumber \\
% p_{\rm T_{j}} &>& 20 \UGeV \nonumber \\
% |y_{j}| &<& 4.5 \nonumber \\
% |y_{j_{1}} -y_{j_{2}}| &>& 4 \nonumber \\
% m_{jj} &>& 600 \UGeV .
%\end{eqnarray}
\begin{equation}
 \Delta R = 0.5, \quad
  p_{\rm T_{j}} > 20 \UGeV, \quad
 |y_{j}| < 4.5, \quad
 |y_{j_{1}} -y_{j_{2}}| > 4, \quad
 m_{jj} > 600 \UGeV .
\end{equation}
The Higgs boson is generated on-shell.

For each parameter point the cross sections and distributions have been
calculated twice -- once in the MSSM, including NLO QCD and all MSSM
electroweak corrections except for the SUSY boxes and pentagons (\ie  those
containing charginos and neutralinos), and once in the SM with a Higgs mass
equal to that in the MSSM, including the complete SM QCD and electroweak
corrections.  The SM cross section can then be rescaled by a SUSY factor, in
order to assess the impact of the SUSY-type corrections.  Two SUSY factors
have been investigated, $S_{Z}$ and $S_{\alpha}$, which can be expressed as
follows,
\begin{eqnarray}
 S_{Z} &=& | Z_{\Ph\Ph} \sin(\beta-\alpha_{\mbox{\tiny{tree}}}) 
          + Z_{\Ph\PH} \cos(\beta-\alpha_{\mbox{\tiny{tree}}}) |^{2}, \nonumber \\
%
 S_{\alpha} &=& \sin^{2}(\beta-\alpha_{\mbox{\tiny{eff}}}).
\label{eqn:susyFAC}
\end{eqnarray}
Here $S_{Z}$ is an effective coupling that is composed from the full
wave-function-normalisation factors that ensure the correct on-shell
properties of the produced Higgs boson, see the description in
\refS{sec:h_mix}. $S_{\alpha}$, on the other hand,
is an approximate effective coupling arising from $S_{Z}$ in the limit
where the momentum dependence of the $Z$-factors is neglected.
For the full result within the MSSM, the wave-function normalisation
factors are used without further approximations.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsubsection{Total cross sections}

\refT{tab:mstw} shows the NLO cross sections (together with the
statistical errors from the Monte Carlo integration) in the MSSM and for
the rescaled SM with the MSTW2008NLO PDF set%
\footnote{The simulation has also been run using the CTEQ6.6 PDF set,
and very similar features were found. It should be noted that both PDF
sets are in principle not sufficient for processes where NLO electroweak
corrections are incorporated, since the PDF sets do not involve any 
QED contributions. However, the QED effects are expected to be small on the
one hand and on the other hand we intend to show the basic higher-order
corrections in this section, the size of which will not depend on the
choice of the PDFs significantly.}%
. As expected, in the decoupling regime (\ie  for large values of
$\MA$), the rescaling of the SM works well, giving adjusted cross
sections within $2\%$ of the true MSSM value.  The rescaling is worst
for high values of $\tan \beta$ and low values of $\MA$, in the
non-decoupling regime, where there is a factor of more than $3$ difference
between the rescaled SM cross sections and the true MSSM cross section,
implying that the SUSY corrections at this point in parameter space are
significant.  It should be noted, however, that in this region of
parameter space the leading-order cross section is extremely small. The
seemingly large corrections are directly related to the fact that the
cross section itself is heavily suppressed in this region. They
therefore do not endanger the reliability of the theoretical prediction
for Higgs-boson production in weak-boson fusion where it is
phenomenologically relevant.  In parameter regions where the 
leading-order cross section is heavily suppressed, one in general has to take
into account also the squared one-loop contribution, which may be of
comparable size as the product of the one-loop amplitude with the
tree-level contribution.  For the scenario under consideration, there is
not a large difference between the two rescaling factors described in
Eq.~(\ref{eqn:susyFAC}); $S_{Z}$ performs slightly better in the more
extreme regions of the scenario (\ie  large $\tan\beta$, small $\MA$),
whereas $S_{\alpha}$ (accidentally) provides a better description in the
decoupling region. 

In the SM, the electroweak corrections are of the order $-8\%$.  In the MSSM,
the electroweak corrections in the decoupling regime are slightly larger than
this, by approximately $0.5{-}1\%$, and in the non-decoupling regime the
electroweak corrections become much larger -- reaching more than -- $70\%$ for 
$\tan \beta = 50$ and $\MA = 100\UGeV$ (as explained above, this large
correction is related to the fact that the leading-order cross section
is heavily suppressed in this parameter region).

%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
\newcommand{\lstrut}{{$\strut\atop\strut$}}
\begin{center}
\caption {Higgs NLO cross sections at $7\UTeV$ with VBF cuts and the
MSTW2008NLO PDF set, for the \mhmaxx\ scenario in the MSSM and for the
corresponding SM cross section rescaled by the SUSY factors $S_{\alpha}$
and $S_{Z}$, as defined in Eq.~(\ref{eqn:susyFAC}).
\label{tab:mstw}}
\vspace{0.2cm}
\small
%\begin{tabular}{c|c|c|c|c}
\begin{tabular}{ccccc}
\hline
$\tan \beta$ & $\MA$ [GeV] & NLO, MSSM [fb] & NLO, SM$\times S_{\alpha}$ [fb] & NLO, SM$\times S_{Z}$ [fb]\\
\hline
\multirow{3}{*}{3} & 100 & 148.261 $\pm$ 0.381 & 152.605 $\pm$ 0.298 & 153.425 $\pm$ 0.299 \\
 & 200 & 249.060 $\pm$ 2.123 & 250.880 $\pm$ 1.548 & 252.419 $\pm$ 1.558 \\
 & 500 & 253.411 $\pm$ 0.813 & 255.963 $\pm$ 0.698 & 257.394 $\pm$ 0.701 \\
\hline
\multirow{3}{*}{15} & 100 & 13.059 $\pm$ 0.052 & 16.108 $\pm$ 0.024 & 16.066 $\pm$ 0.024 \\
 & 200 & 236.179 $\pm$ 1.399 & 237.359 $\pm$ 1.392 & 238.746 $\pm$ 1.400 \\
 & 500 & 235.097 $\pm$ 2.989 & 239.307 $\pm$ 0.899 & 240.668 $\pm$ 0.904 \\
\hline
\multirow{3}{*}{50} & 100 & 0.544 $\pm$ 0.003 & 1.835 $\pm$ 0.007 & 1.806 $\pm$ 0.007 \\
 & 200 & 237.742 $\pm$ 0.438 & 238.196 $\pm$ 0.597 & 239.551 $\pm$ 0.600 \\
 & 500 & 236.179 $\pm$ 1.266 & 236.496 $\pm$ 2.518 & 237.832 $\pm$ 2.532 \\
\hline
\end{tabular}
\end{center}
\end{table}
%%%%%%%%%%%%%%%%%% T A B L E %% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsubsection{Differential distributions}

A number of differential distributions were generated for the parameter points
above.  Here, we examine a selection of them for the two `extreme' points 
%
\begin{eqnarray}
 \tan \beta = 3, \MA = 500 \UGeV, \nonumber \\
 \tan \beta = 50, \MA = 100 \UGeV.\nonumber
\end{eqnarray}
%
Each plot compares the leading-order result in the MSSM (solid black) with the
NLO MSSM value (dotted green) and the SM NLO result rescaled by the SUSY
factors $S_{\alpha}$ (pink dash-dotted) and $S_{Z}$ (red short-dashed) using
the MSTW2008NLO PDF set. 

\refF{fig:az_angle} shows the azimuthal-angle distribution, $\phi_{jj}$
between the two tagging jets.  This distribution is of special interest in VBF
studies, as it provides an opportunity to study the structure of the
$\PH\PV\PV$ coupling.  
As with the total cross sections, for the low-$\tan\beta$,
high-$\MA$ case, the rescaling procedure works reasonably well. For the
extreme case of 
high-$\tan\beta$ and low-$\MA$ (shown on the right-hand side of
\refF{fig:az_angle}), where the cross section is heavily suppressed,
a simple rescaling of the SM cross section would not be sufficient to 
accurately describe the MSSM result. It should be noted, however, that even in
this extreme case the 
shapes of the distributions are very similar at LO and NLO, in both the SM and
the MSSM, which means that the higher-order corrections do not significantly
alter the structure of the $\PH\PV\PV$ coupling. 

%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\begin{center}
     \subfigure[]{
         \resizebox{0.45\hsize}{!}{\includegraphics*{YRHXS2_mssm/ma500_tb3_mstw_dphi}}
         } 
    \hspace{0.3cm}
     \subfigure[]{
         \resizebox{0.45\hsize}{!}{\includegraphics*{YRHXS2_mssm/ma100_tb50_mstw_dphi}}
         } 
     \caption{Azimuthal-angle distributions for $\tan \beta = 3$, $\MA =
         500 \UGeV$ (left plot) and $\tan \beta = 50$, $\MA = 100 \UGeV$
         (right plot), comparing the MSSM results with the rescaled SM values
         with the MSTW2008NLO PDF set.}  
     \label{fig:az_angle}
\end{center}
\end{figure} 

\refF{fig:pt_j1} presents the differential distribution of the
transverse momentum of the leading jet (\ie  the jet with the highest
$\pT$).  As with the azimuthal-angle distribution, the SM rescaling is seen
to work well in the decoupling regime (left plot), but not in the
non-decoupling regime (right plot), where the relative effect of the 
MSSM electroweak corrections is much larger than in the SM, while the
cross section itself is heavily suppressed.  The shape, however, of 
the distribution remains essentially unchanged. The NLO corrections 
(and in particular the EW contribution) cause
an increasing reduction to the cross section at higher energy scales, as noted
in~\refS{sec:VBF_Differential_distributions}.  This feature is
enhanced in the MSSM.

%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\begin{center}
     \subfigure[]{
         \resizebox{0.45\hsize}{!}{\includegraphics*{YRHXS2_mssm/ma500_tb3_mstw_dpTj1}}
         } 
    \hspace{0.3cm}
     \subfigure[]{
         \resizebox{0.45\hsize}{!}{\includegraphics*{YRHXS2_mssm/ma100_tb50_mstw_dpTj1}}
         } 
     \caption{Transverse momentum of the leading jet for $\tan \beta = 3$,
         $\MA = 500 \UGeV$ (left plot) and $\tan \beta = 50$, $\MA =
         100 \UGeV$ (right plot), comparing the MSSM results with the rescaled
         SM values with the MSTW2008NLO PDF set.}  
     \label{fig:pt_j1}
\end{center}
\end{figure} 
%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

The Higgs transverse-momentum ($p_{\rm T,\PH}$) and rapidity ($y_{\PH}$) differential
distributions are shown in \refF{fig:pty_higgs}, which shows the same
general behaviour of the SM--MSSM comparison as the previous plots.  The NLO
corrections are much larger for the non-decoupling parameter point (right-hand
plots), resulting in poorer rescaling behaviour in the region where the
cross section itself is very small, but the shape of the
distributions is relatively unaffected.  As with the distribution of the
transverse momentum of the leading jet, $p_{\rm T,j1}$, the magnitude of the NLO
corrections increases with $\pT$, and increases at a greater rate in the
MSSM with $\tan \beta = 50$, $\MA = 100 \UGeV$ than in the corresponding
rescaled SM results.  The NLO corrections to the Higgs rapidity distribution
are relatively constant as a function of the Higgs boson's rapidity. For
high $\tan \beta$ and low $\MA$ a certain effect on the shape is
visible, but once again this behaviour appears in a parameter region
where the cross section itself is very small.

%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
\begin{center}
     \subfigure[]{
         \resizebox{0.45\hsize}{!}{\includegraphics*{YRHXS2_mssm/ma500_tb3_mstw_dpTH}}
         } 
    \hspace{0.3cm}
     \subfigure[]{
         \resizebox{0.45\hsize}{!}{\includegraphics*{YRHXS2_mssm/ma100_tb50_mstw_dpTH}}
         } \\
     \subfigure[]{
         \resizebox{0.45\hsize}{!}{\includegraphics*{YRHXS2_mssm/ma500_tb3_mstw_dyH}}
         } 
    \hspace{0.3cm}
     \subfigure[]{
         \resizebox{0.45\hsize}{!}{\includegraphics*{YRHXS2_mssm/ma100_tb50_mstw_dyH}}
         } 
     \caption{Distribution of Higgs transverse momentum (upper plots) and
         rapidity (lower plots) for $\tan \beta = 3$, $\MA = 500 \UGeV$ (left
         plots) and $\tan \beta = 50$, $\MA = 100 \UGeV$ (right plots),
         comparing the MSSM results with the rescaled SM values with the
         MSTW2008NLO PDF set.}  
     \label{fig:pty_higgs}
\end{center}
\end{figure} 
%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection{MSSM NLO corrections for Higgs radiation from bottom
quarks in the 5FS}

\label{sec:mssm_bbh}

%$\to$ R.~Harlander, M.~Wiesemann (5FS)
\input{YRHXS2_mssm/rh2-bbh}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\subsubsection{MSSM NLO corrections for Higgs radiation from bottom
%quarks in the 4FS}

%\noindent
%$\to$ M. Dittmaier, M.~Kr\"amer, M.~Spira (4FS)

%\noindent
%$\to$ comparison?

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%svn co svn+ssh://svn.cern.ch/reps/lhchiggsxs/cernrep2
%cd cernrep2/trunk
% make
%
\subsubsection{Comparison of b-jet acceptance and kinematic distributions in 
$\PQb\PAQb \rightarrow \PH$ production 
               between {\sc PYTHIA} and high-order calculations}

At large values of tan$\beta$ and $\MA$ the $\PQb\PAQb \rightarrow \phi$ process dominates the production of the
MSSM neutral Higgs bosons~\cite{Djouadi:2005gj}. The most recent SUSY $\phi \rightarrow \tau \tau$ analysis in CMS~\cite{CMSPAS:HIG-11-020} uses 
a combination of two analyses: with at least one b-tagged jet and with zero b-tagged jets. For the event generation
of $\Pp\Pp \rightarrow \PQb\PAQb\Ph$ process the {\sc PYTHIA} Monte Carlo (process 186) is used. The comparison of {\sc PYTHIA} with the 4FS calculations is shown 
in the earlier paper~\cite{Kinnunen:2004ji} for the $\pT$ distribution of b-jets where good agreement at the level of $10\%$ is found.
In this note we compare acceptance efficiency for b-jets, $\pT$, and $\eta$ distributions for b-jets and Higgs bosons as given by 
{\sc PYTHIA} with the high-order calculations in the 5FS described in
\Bref{Harlander:2011fx} and \refS{sec:mssm_bbh}.
The jets have been reconstructed from 
the final-state partons using the anti-$k_{\mathrm{T}}$ algorithm~\cite{Cacciari:2008gp} with parameter $R$=0.5. 
The jet is defined as a b-jet if at least one b quark is present in the list of the 
jet constituents. The kinematic acceptance cuts for b-jets used were the same as in the CMS analysis~\cite{CMSPAS:HIG-11-020}: 
$\pT> 20 \UGeV$, $| \eta | < $ 2.4. \refT{tab:bbH_acceptance_tab140.tex} and~\refT{tab:bbH_acceptance_tab400.tex} show the fraction 
of b-jets within the acceptance obtained from the high order calculations (second column) and from {\sc PYTHIA} generator (5-th column) 
for $\MH=140 \UGeV$ and $400 \UGeV$. The errors of the theoretical calculations due to the scale variation and PDF are shown in the third and fourth 
columns of \refT{tab:bbH_acceptance_tab140.tex} and \refT{tab:bbH_acceptance_tab400.tex}. The total theoretical cross section
for the Standard Model $\PQb\PAQb \rightarrow \PH$ process for $\MH=140 \UGeV$ is $108.85\Upb$ and for 
$\MH=400\UGeV$ it is $1.29\Upb$.
\begin{table}
\centering
\caption{The fraction of b-jets within the acceptance obtained from the high-order calculations in the 5FS (second column) and from {\sc PYTHIA} 
         generator (5-th column) for $\MH=140\UGeV$. The errors of the theoretical calculations due to the scale variation and PDF in \% are shown 
         in third and fourth columns}
\vspace{.5em}
%\begin{tabular}{|c|c|c|c|c|} 
\begin{tabular}{ccccc} 
\hline 
final state $i$  &  $\sigma_{i}^{\mathrm{th}}$/$\sigma _{\mathrm{tot}}^{\mathrm{th}}$ & scale error(\%) & PDF error (\%)    &  {\sc PYTHIA} $\Pp\Pp \rightarrow \PQb\PAQb \Ph$   \\ 
%\hline 
\hline 
 0 b-jet     &            0.6381                           & -14.4~~+8.8      & -4.6~~+3.6       &         0.621 \\
%\hline
 one b-jet   &            0.3286                           & -6.9~~+4.4       & -3.2~~+5.0       &         0.322 \\
%\hline
 two b-jets  &            0.0417                           & -33.1~~+59.0     & -3.0~~+2.3       &         0.057 \\
%\hline
\hline 
\end{tabular}
\label{tab:bbH_acceptance_tab140.tex}
\end{table}

\begin{table}
\centering
\caption{The fraction of b-jets within the acceptance obtained from the high order calculations in the 5FS (second column) and from {\sc PYTHIA} 
         generator (5-th column) for $\MH=400\UGeV$. The errors of the theoretical calculations due to the scale variation and PDF are shown in 
          third and fourth columns}
\vspace{.5em}
%\begin{tabular}{|c|c|c|c|c|} 
\begin{tabular}{ccccc} 
\hline 
final state $i$  & $\sigma_{i}^{\mathrm{th}}$/$\sigma _{\mathrm{tot}}^{\mathrm{th}}$ & scale error (\%) & PDF error (\%)  &   {\sc PYTHIA} $\Pp\Pp \rightarrow \PQb\PAQb \Ph$   \\ 
\hline 
%\hline 
 0 b-jet     &            0.519                           & -7.2~~+8.9       &   -6.7~~+7.6    &         0.511 \\
%\hline
 one b-jet   &            0.426                           & -8.9~~+5.8       &   -6.4~~+6.4    &         0.387 \\
%\hline
 two b-jets  &            0.063                           & -28.4~~+45.5     &   -4.5~~+4.4    &         0.102 \\
%\hline
\hline 
\end{tabular}
\label{tab:bbH_acceptance_tab400.tex}
\end{table}
Good agreement between {\sc PYTHIA} and the high order calculations in the 5FS is found for the fractions of zero b-jets and at least
one b-jet in the acceptance. The fraction of two b-jets predicted by the 5FS calculations is lower than given by {\sc PYTHIA}, but agrees
within the theoretical errors. 

We compare the differential distributions $\pT$ and rapidity ($y$) of the leading $\pT$ b-jet within the acceptance
between {\sc PYTHIA} and the NLO predictions. \refF{fig:bbHfig1} shows the distributions of $y^{\PQb}$ normalised on unity for $\MH=140\UGeV$ (left)
and $\MH=400\UGeV$ (right). One can see the difference between {\sc PYTHIA} and the NLO curves especially for the heavy Higgs boson. 
\begin{figure}
\begin{center}
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/yb140.eps} \hfill
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/yb400.eps}
\caption{The rapidity distributions of the leading $\pT$ b-jet normalised on unity for $\MH=140\UGeV$ (left) 
         and $\MH=400\UGeV$ (right) obtained with {\sc PYTHIA} (solid lines) and with NLO calculations (dashed lines).}
\label{fig:bbHfig1}
\end{center}
\end{figure}
\refF{fig:bbHfig2} shows the distributions of $\pT^{\PQb}$ normalised on unity for $\MH=140\UGeV$ (left)
and $\MH=400\UGeV$ (right). There is good agreement between {\sc PYTHIA} and the NLO predictions.
\begin{figure}
\begin{center}
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/pTb140.eps} \hfill
\includegraphics[width=0.45\textwidth]{YRHXS2_mssm/pTb400.eps}
\caption{The $\pT$ distributions of the leading $\pT$ b-jet normalised on unity for $\MH=140\UGeV$ (left) and 
$\MH=400\UGeV$ 
         (right) obtained with {\sc PYTHIA} (solid lines) and with NLO calculations (dashed lines).}
\label{fig:bbHfig2}
\end{center}
\end{figure}

We also compare the $\pT$ and rapidity distributions of the Higgs boson with at least one b-jet in the acceptance.

\clearpage

